<!DOCTYPE html>
<html lang='fr'>
	<head>
		<link rel="stylesheet" href='css/style_prefixed.css'/>
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<meta charset='UTF-8'>
		<script src="https://kit.fontawesome.com/d03511beba.js" crossorigin="anonymous"></script>
		<title>ohmyfood:à la française</title>
	</head>
	<body>
		<main class='page menu'>
			<header class='header'>
				<a href='index.html' class='header__backlink'><i class="fas fa-arrow-left"></i></a>
				<h1 class='logo header__logo'>ohmyfood</h1>
			</header>

			<section class="content">
				<img src='images/a_la_francaise.jpg' alt='photo: à la française' class='subHeader'/>
				<div class='carte'>
					<div class='carte__header'>
						<h2>à la francaise</h2>
						<i class='btnHeart'>
							<span class='btnHeart__inactif'><i class="far fa-heart"></i></span>
							<span class='btnHeart__actif'><i class="fas fa-heart"></i></span>
						</i>
					</div>
					<div class='carte_menu'>
						<div class='categorieMenu'>
							<h3 class='categorieMenu__title'>Entrées</h3>
							<ul class='categorieMenu__plats'>
								<li class='plat'>
									<div class='plat__infos'>
										<strong>Tartare de poulpe acidulé</strong>
										<span>Aux zestes d'orange</span><b>25€</b>
									</div>
									<div class='plat__btn'>
										<span><i class="fas fa-check"></i></span>
									</div>
								</li>
								<li class='plat'>
									<div class='plat__infos'>
										<strong>Velouté de légumes d'antan</strong>
										<span>Carotte, panais, topinambour</span><b>35€</b>
									</div>
									<div class='plat__btn'>
										<span><i class="fas fa-check"></i></span>
									</div>
								</li>
								<li class='plat'>
									<div class='plat__infos'>
										<strong>Soupe à l'oignon</strong>
										<span>Revisitée</span><b>20€</b>
									</div>
									<div class='plat__btn'>
										<span><i class="fas fa-check"></i></span>
									</div>
								</li>
							</ul>
						</div>
						<div class='categorieMenu'>
							<h3 class='categorieMenu__title'><span>Plats</span><i></i></h3>
							<ul class='categorieMenu__plats'>
								<li class='plat'>
									<div class='plat__infos'>
										<strong>Coquilles Saint-Jacques</strong>
										<span>Accompagnées d'une purée de panais</span><b>40€</b>
									</div>
									<div class='plat__btn'>
										<span><i class="fas fa-check"></i></span>
									</div>
								</li>
								<li class='plat'>
									<div class='plat__infos'>
										<strong>Magret de canard</strong>
										<span>Et parmentier de pommes de terre</span><b>35€</b>
									</div>
									<div class='plat__btn'>
										<span><i class="fas fa-check"></i></span>
									</div>
								</li>
								<li class='plat'>
									<div class='plat__infos'>
										<strong>Pigeonneau d’Ille-et-Vilaine</strong>
										<span>Sur son lit de gnocchis aux légumes</span><b>44€</b>
									</div>
									<div class='plat__btn'>
										<span><i class="fas fa-check"></i></span>
									</div>
								</li>
							</ul>
						</div>
						<div class='categorieMenu'>
							<h3 class='categorieMenu__title'><span>Desserts</span><i></i></h3>
							<ul class='categorieMenu__plats'>
								<li class='plat'>
									<div class='plat__infos'>
										<strong>Pétales de violettes glacés</strong>
										<span>Et purée de noisettes</span><b>18€</b>
									</div>
									<div class='plat__btn'>
										<span><i class="fas fa-check"></i></span>
									</div>
								</li>
								<li class='plat'>
									<div class='plat__infos'>
										<strong>Fondant au chocolat</strong>
										<span>Revisité</span><b>22€</b>
									</div>
									<div class='plat__btn'>
										<span><i class="fas fa-check"></i></span>
									</div>
								</li>
								<li class='plat'>
									<div class='plat__infos'>
										<strong>Millefeuille croustillant</strong>
										<span>Myrtilles et pâte d’amande</span><b>23€</b>
									</div>
									<div class='plat__btn'>
										<span><i class="fas fa-check"></i></span>
									</div>
								</li>
							</ul>
						</div>
					</div>
					
					<span class='btn'><a href='#'>commander</a></span>
				</div>
			</section>

			<footer class='footer'>
				<h2 class='logo footer__logo'>ohmyfood</h2>
				<ul>
					<li><i class="fas fa-utensils"></i><span>Proposer un restaurant</span></li>
					<li><i class="fas fa-hands-helping"></i><span>Devenir partenaire</span></li>
					<li><span>Mentions légales</span></li>
					<li><a href='mailto:totolafrite@tata.com'>Contact</a></li>
				</ul>
			</footer>
		</main>
	</body>
</html>